.dhtv-ns #body-container {
  padding: 0px 0px 0px 5px;
}
.dhtv-ns .banner {
  /**background-image: url('/images/pages/dhtv/2018-dhtvheader.jpg');**/
  background: #a41d1b;
  padding-top: 20px;
  padding-bottom: 25px;
  width: 1010px;
  color: #ffffff;
}
.dhtv-ns .banner h1 {
  font-size: 65px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 0px;
}
.dhtv-ns .banner h4 {
  margin-top: 0px;
}
.dhtv-ns .banner .logo {
  padding-left: 40px;
}
.dhtv-ns .livestream {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #000000;
}
.dhtv-ns .episode-search-container {
  padding: 15px 5px 15px 5px;
  color: white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background-color: #2e2e2e;
  background: -webkit-gradient(linear, left top, left bottom, from(#2e2e2e), to(#55595e));
  background: -webkit-linear-gradient(top, #2e2e2e, #55595e);
  background: -moz-linear-gradient(top, #2e2e2e, #55595e);
  background: -ms-linear-gradient(top, #2e2e2e, #55595e);
  background: -o-linear-gradient(top, #2e2e2e, #55595e);
}
.dhtv-ns .episode-search-container .current-episodes {
  vertical-align: middle;
  font-size: 18px;
  line-height: 34px;
}
.dhtv-ns .episode-search-container .search-link {
  line-height: 34px;
  vertical-align: middle;
  font-size: larger;
}
.dhtv-ns .episode-search-container .search-link a {
  color: white;
  text-decoration: none;
}
.dhtv-ns .episode-search-container .search-link icon {
  margin-right: 5px;
}
.dhtv-ns .episode-search-container .search-link .fa-envelope {
  margin-left: 10px;
}
.dhtv-ns .episode-search-container .episode-search {
  /**width: 300px;**/
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.dhtv-ns .video-stills {
  margin-left: -5px;
}
.dhtv-ns .playlists {
  margin-top: 25px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.dhtv-ns .playlists .playlist {
  margin-bottom: 0px;
  width: 230px;
}
.dhtv-ns .playlists .playlist .playlist-thumbnail-box {
  position: relative;
  width: 232px;
  height: 132px;
  border: 1px solid black;
  margin-bottom: 8px;
}
.dhtv-ns .playlists .playlist .playlist-thumbnail-box img {
  width: 100%;
  height: 100%;
}
.dhtv-ns .playlists .playlist .playlist-thumbnail-hover {
  width: 230px;
  height: 130px;
  opacity: 0;
  position: relative;
  z-index: 100;
  top: -130px;
}
.dhtv-ns .playlists .playlist .playlist-thumbnail-hover:hover {
  opacity: 1;
}
.dhtv-ns .playlists .playlist .playlist-title {
  margin-top: 5px;
  line-height: 1.3em;
  font-weight: bold;
  height: 75px;
  text-overflow: ellipsis;
  overflow: hidden;
}
.dhtv-ns .playlists .offpage {
  display: none;
}
.dhtv-ns #viewCount {
  margin-top: 0px;
  padding-left: 20px;
  padding-right: 20px;
}
.dhtv-ns .pager {
  padding: 5px 30px;
  margin-top: 10px;
  /**border: 1px solid #000;**/
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  /**.gradient(#2e2e2e, #55595e);**/
  font-weight: bold;
}
.dhtv-ns .pager a {
  text-decoration: none !important;
  color: inherit !important;
}
.dhtv-ns .pager #prevPage {
  float: left;
}
.dhtv-ns .pager #nextPage {
  float: right;
}
